/**
Theme Name: TeamPlusOne.com Theme
Author: James Revillini / Vandertech
Author URI: https://www.vandertech.com
Description: Amazing.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/


.header-main-layout-2 .site-branding {
    position: absolute;
    width: 100%;
}

.wp-google-place {
	display: none !important;
}

/*
.null-instagram-feed {
    height: 200px;
    overflow-y: hidden;
}
*/
.instagram-pics {
    font-size: 0;
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
}    
.instagram-pics li {
    /* max-height: 200px; */
    display: inline-block;
    margin-right: 0px !important;
    margin-bottom: 0px !important;
    line-height: 0px !important;
    vertical-align: top;
}
.instagram-pics a {
    /* display: inline; */
}

.instagram-pics img {
    /* display: inline; */
    height: 200px;
}

.site-footer p {
	font-size: .8rem;
}

.site-footer .widget-title h2 {
	font-size: 1rem;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
}

.site-footer .ast-small-footer > * {
	font-size: .7rem;
}

.site-footer .ast-small-footer .menu {
	text-align: right;
}
.site-footer .ast-small-footer .menu li {
	display: inline-block;
	padding-left: 1.5rem;
}

.site-footer a {
	color: #5bc0de;
}

.ocs-slidebar .widget {
	list-style-type: none;
}

.ocs-slidebar .widget_ninja_forms_widget button {
	background: #ccc;
	font-size: .7rem;
	padding: .3rem;
}

.ocs-slidebar .widget_ninja_forms_widget button {
	background: #ccc;
	font-size: .7rem;
	padding: .3rem;
}

#ocs-introslidebar {
	z-index: 10;
	background-color: #0274be !important;
}


.ocs-slidebar .nf-form-content {
	margin: 0;
}


.ninja-forms-field.nf-element[type=button] {
    font-size: 1.2rem;
    text-transform: uppercase;
    line-height: 1;
    padding: 1rem 3rem;
}

.nf-form-fields-required {
	display:none;
}

.interestsbox {
	columns: 3;
}

#ocs-introslidebar .nf-form-content textarea.ninja-forms-field {
    height: 75px;
}


/* ----------------------- TOP HEADER */
.main-header-bar {
    line-height: 3;
}

.ast-header-break-point .main-header-bar {
    line-height: 2;
	
}

.main-header-bar .top {
	font-size: 0.8rem;
    background-color: #f9f9f9;

}

.main-header-bar .top > div {
	display: flex;
}

.main-header-bar .top .sidebar,
.main-header-bar .top .sidebar * {
	margin: 0
}


.main-header-bar .top .left,
.main-header-bar .top .right {
	flex-grow: 1;
}

.main-header-bar .top .left {
	padding-left: 180px;
}
.main-header-bar .top .right {
	text-align: right;
}



.main-header-bar .top .widget {
	list-style:none;
}

.main-header-bar .top .widget_nav_menu .menu {
	display: flex;
}

.main-header-bar .top .left .widget_nav_menu .menu {
    justify-content: flex-start;
}

.main-header-bar .top .right .widget_nav_menu .menu {
    justify-content: flex-end;
}

.main-header-bar .top .widget_nav_menu .menu .menu-item {
	padding: 0 1em;
	border-right: 1px solid #ebebeb;
}

.main-navigation ul {
    text-transform: uppercase;
    font-size: .9rem;
}

.main-header-menu .sub-menu a {
    padding: .6em 1em;
}

.ocs-slidebar.ocs-fteaserslidebar {
	/*
	height: auto;
	max-height: 100vh;
	overflow: scroll;
	transition: height 450ms ease-in-out;
	*/
}

.elementor-widget:not(:last-child).fteaser-prompt {
	margin-bottom: 0;
}

.fteaser-prompt p {
	margin-bottom: 0;
}



.tpo-hide {
	display: none;
}

.close-button-box {
    position: absolute;
    width: 100%;
    top: 0;
}

/* ----------------------- DEVICE CSS */


@media (min-width: 768px) {
	.mobile-only {
		display: none !important;
	}

}

@media (max-width: 768px) {
	
	.mobile-only {
		display: flex !important;
	}
	
	.hide-on-tablet {
		display: none !important;
	}
	
	.main-header-bar .top {
		display:none;
	}
	
}

@media (max-width: 767px) {
	/* phones, i think */
	.home .styles {
		columns: 1 !important;
		text-align: center !important;
	}
	
/* just to override astra main until i get a horiz logo for this) */	
	@media (max-width: 544px){
		.ast-header-break-point .site-branding img, .ast-header-break-point #masthead .site-logo-img .custom-logo-link img {
    max-width: 25px !important;
}	

	}
	
.interestsbox {
	columns: 1;
}
	
	
	.ocs-slidebar.ocs-introslidebar {
		width: 282px !important;
	}
	
	.ast-logo-title-inline .ast-site-identity {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 3.4;
}
}

@media (min-width: 769px) {

.site-branding {
	width: 0;
    height: 0;
    border-top: 180px solid #0274be;
    border-right: 180px solid transparent;
    left: 0;
    position: fixed;
    top: 0;
    padding: 0;
    line-height: 1;
    align-self: center;
	transition: opacity 250ms ease-in-out;
}

.ast-site-identity {
    position: fixed;
    top: 5px;
    left: 5px;
    padding: 0;
}
	

.ast-site-identity span {
    padding: 0;
}

	
}

/* mobile tweaks to header to be morelike the big boys */
.ast-header-break-point .ast-mobile-header-inline .main-header-container, .ast-header-break-point .ast-mobile-header-stack .main-header-container {
    -js-display: flex;
    display: flex;
    flex-direction: row-reverse;
}

.main-header-bar .ast-container {
    padding: 0;
}

.ast-button-wrap .menu-toggle.main-header-menu-toggle {
    padding-left: .3em;
}

.ast-header-break-point .header-main-layout-1 .main-header-bar-navigation {
    text-align: center;
}

.ast-header-break-point .ast-mobile-header-inline .site-branding {
    text-align: center;
}

.ast-header-break-point .ast-mobile-menu-buttons {
    z-index: 10;
}

.main-header-bar .main-header-bar-navigation.toggle-on {
    padding-top: 0;

}

.main-header-menu .menu-item a em {
	padding-left: .25em;
}


.ast-logo-title-inline .site-logo-img {
    padding-right: 0;
}


@media (max-width: 544px){
.site-branding img, .site-header .site-logo-img .custom-logo-link img {
    max-width: 50px;
}
	.ast-site-identity {
    padding: 0;
}
}

.plusone .tpo-hide-overflow {
	overflow: hidden !important;
}

/* ---------------------------- SKEDDY */

    .skeddy {
        text-align: center;
    }

    #skeddy-header {
        position: sticky;
		top: 0;
		z-index: 100;
    }
    
    .skeddy h2 {
        text-transform: uppercase;
        background-color: #212121;
        color: #ffffff !important;
        font-size: 1rem;
        padding: .5rem 0 !important;
    }
    
    .skeddy .elementor-widget-text-editor {
		background-color: #f2f2f2;
		padding: .25rem;
		margin-bottom: 10px;
	}
    
    .skeddy .elementor-widget-text-editor h3 {
        font-size: 1rem;
        font-weight: bold;
    }
    
    .skeddy .elementor-widget-text-editor h5 {
        font-size: .8rem;
        font-weight: 100;
		margin-bottom: 0;
    }
    
    .skeddy .elementor-widget-text-editor h5:last-child {
        font-style: italic;
    }
    
    .skeddy-filter .elementor-widget-button {
        margin-right: 1px;
    }
    
    .fitnesscenter .elementor-button {
        background-color: #f2f2f2;
        color: #212121;
    }
    
    .all .elementor-button {
        background-color: #7E57C2;
    }
    
    
    .elementor-widget-text-editor.adult,
    .adult .elementor-button {
        background-color: #F57F17;
    }
    
    .adult .elementor-button {
        background-color: #FBC02D;
    }
    .adult.contemporary .elementor-button {
        background-color: #F9A825;
    }
    .adult.traditional .elementor-button {
        background-color: #F57F17;
    }
    
    
    
    .elementor-widget-text-editor.junior,
    .elementor-widget-text-editor.tinytots,
    .junior .elementor-button {
        background-color: #4DD0E1;
    }
    
    .elementor-widget-text-editor.youth,
    .youth .elementor-button {
        background-color: #A5D6A7;
    }
    
    .elementor-widget-text-editor.openmatsprivatelessons,
    .book-private .elementor-button {
        background-color: #B0BEC5;
    }
